RubyGems Navigation menu

google_maps_api-core 0.2.0

Common stuff used by the google_maps_api gem components.

Gemfile
          gem 'google_maps_api-core', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install google_maps_api-core
  
  
  
  
  
  
  

Authors:

  • Felipe Zavan

Owners:

Licenses:

  • MIT

Total downloads 1,163

For this version 438

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - May 14, 2014 (9 KB)
  2. 0.1.1 - May 14, 2014 (8.5 KB)
  3. 0.1.0 - May 14, 2014 (8.5 KB)